package jj.tech.paolu.config.enums;

public enum FilesApplyStatus {
	SAVE(1),		  //草稿
	CANCEL(2), 		  //取消
	CHECK_ING(3), 	  //审核中
	CHECK_EDN(4), 	  //审核通过
	CHECK_FAILED(5), //审核不通过
	FINISH(6) 		  //结束
	;
	
	private Integer code;
	
	FilesApplyStatus(Integer code) {
		this.code=code;
	}
	public Integer getCode() {
		return code;
	}
}
